/*  ▼本体  */
  /*  ▽字下げ  */
    div#legacy-content div.maintext  {/* 本文用の字下げ */
    margin:1em 1em 1em 0em;}

/* ▼リニューアル時追加▼ */
div#legacy-content div.maintext table{width:620px;margin-left:10px;border:solid 1px #ccc;border-collapse:collapse;}
div#legacy-content div.maintext table tr,
div#legacy-content div.maintext table tr td{border-collapse:collapse;}

div#legacy-content div.maintext table tr td{ padding:5px;border-collapse:collapse;}
div#legacy-content div.maintext ol li{margin:10px 0 10px 25px;}
div#legacy-content div.maintext ul li{margin:10px 0 10px 20px;}


    div#legacy-content div.maintext div.attention {/* 注意 */
      margin:1em 1em 1em 2em;
      padding:0.5em;
      
      /* 2004/01/08 J.Igarashi 変更*/
      /*
      background-color:#e6e6fa;
      border:1px none #e6e6fa;}
      */
      background-color:#ffffcc;
      border:1px solid #ff6600;}
      


    div#legacy-content div.maintext div.other01 {/* 「こんなときは」などの本文字下げ */
      margin:1em 1em 1em 2em;}

    div#legacy-content div.maintext div.other02 {/* 「ご意見・ご要望受付窓口」の字下げなし */
      margin:3em 1em 1em 0em;
      padding:0.5em;
      background-color:#e6e6fa;
      border:1px none #e6e6fa;}

    /* ↓ 2004/01/06 2004世代削除 */
    /* ↓ 2004/01/06 sub_atok.cssに定義があるため復活 */
    /*　入力例などのサンプル（囲み）　*/
    
    div#legacy-content div.maintext div.sample  {
      margin:0.5em 2em 1em 2em;
      padding:0.5em 0.5em 1em 0.5em;
      border:2px solid #666666;}
    
    /* ↑ 2004/01/06 sub_atok.cssに定義があるため復活 */
    /* ↑ 2004/01/06 2004世代削除 */
      

  /*  ▽見出し  */
    div#legacy-content div.maintext h2  {/* 並列用タイトル、詳細操作の区切り */
      border:1px none #dcdcdc;
      background-color:#dcdcdc;
      margin:2em 0em 1em 0em;
      padding:0.3em 1em 0.3em 1.5em;
      font-weight:bold;
      font-size:1.1em;
      text-indent:-1em;}

    div#legacy-content div.maintext h3  {/* 小タイトル */
      margin:1.5em 0em 0.5em 1em;
      font-weight:bold;
      font-size:1.1em;
      color:#330099;
      text-indent:-1em;}

    div#legacy-content div.maintext p.title {/* 操作・操作例・注意・困ったときは・こんなときは */
      margin:2em 0em 0.5em 1em;
      font-weight:bold;
      font-size:1.1em;
      color:#330099;
      text-indent:-1em;}

    div#legacy-content div.maintext p.subtitle  {/* 操作内タイトル・場合分け */
      margin:1.5em 0em 0.5em 1em;
      font-weight:bold;
      font-size:1.1em;
      text-indent:-0.5em;}

    div#legacy-content div.maintext p.example {/* 操作例の例文 */
      margin:0.5em 0em 0.5em 1em;
      font-weight:bold;
      font-size:1.1em;
      text-indent:-1em;}


  /*  ▽そのほか  */
    div#legacy-content div.maintext p.nospace {/*　上下の余白なし　*/
      margin:0em;}

    div#legacy-content div.maintext p.subprocess  {/*　操作の補足・操作の結果の行頭を下げる　*/
      margin:0em 0em 0.5em 1em;}

    div#legacy-content div.maintext p.subtext {/*　サブタイトル下の本文の行頭を下げる　*/
      margin:0em 0em 1em 1em;}

    div#legacy-content div.maintext p.gotop {/* ページの先頭へ */
      margin:1em;
      text-align:right;}

    div#legacy-content div.maintext p.jump  {/*　リンク　*/
      margin:0.5em 0em 0.5em 3em;
      text-indent:-1em;}

    div#legacy-content div.maintext ol li p.jump,
    div#legacy-content div.maintext ul li p.jump  {/*　リンク　*/
      margin:0.5em 0em 0.5em 1em;
      text-indent:-1em;}

    div#legacy-content div.maintext p.note  {/*　注釈　*/
      margin:0.5em 1em 0.5em 2em;
      font-size:0.9em;
      line-height:1.2;}

    div#legacy-content div.maintext p.note-mark {/*　注釈：先頭にマーク付き　*/
      margin:0.5em 1em 0.5em 2em;
      text-indent:-1em;/*　先頭にマーク付けるならこのまま　*/
      font-size:0.9em;
      line-height:1.2;}

    div#legacy-content div.maintext p.supplement  {/*　補足：先頭にマーク付き　*/
      margin:0.5em 0em 0.5em 1em;
      text-indent:-1em;/*　先頭にマーク付けるならこのまま　*/
      }

    div#legacy-content div.maintext p.sub-supplement  {/*　サブタイトル下の補足：先頭にマーク付き　*/
      margin:0.5em 0em 0.5em 2em;
      text-indent:-1em;/*　先頭にマーク付けるならこのまま　*/
      }

    div#legacy-content div.maintext p.image   {/*　操作例などのイメージデータの周りのマージン　*/
      margin:0.5em 0em 0.5em 1em;}

    div#legacy-content div.maintext li  {/*　行間：広く　*/
      line-height:1.3;}

    div#legacy-content div.maintext ul.second {/*　入れ子になったリストの２階層目の行頭を詰める　*/
      margin:0.3em 0.5em 0.5em 1em;
      line-height:1.3;}

    div#legacy-content div.maintext ol.second {/*　入れ子になったリストの２階層目の行頭を詰める　*/
      margin:0.3em 0.5em 0.5em 1em;
      line-height:1.3;}

    div#legacy-content div.maintext ul.attention  {/*　「注意」の囲み中内の行頭詰める　*/
      margin:0.3em 0.5em 0.5em 1em;
      line-height:1.3;}

    div#legacy-content div.maintext ul.narrow {/*　「こんなときは」や「テクニック」にあるリストの上下の行間を詰める　*/
      margin:0.5em 0em 0.5em 0.5em;}

    div#legacy-content div.maintext img {/*　イメージ：枠線なし　*/
      border-style:none;}

/*
    .notice {
      font-weight:bold;}
*/


    div#legacy-content div.maintext .notice {
    font-weight:bold;
    text-decoration:underline;}

    div#legacy-content div.maintext ul.word {/*　用語トピック内のリストの行頭を詰める　*/
      margin:0.3em 0.5em 0.5em 1em;
      line-height:1.3;}

    div#legacy-content div.maintext ol.word {/*　用語トピック内のリストの行頭を詰める　*/
      margin:0.3em 0.5em 0.5em 1em;
      line-height:1.3;}


  /*  ▽そのほか：手順  */

    div#legacy-content div.maintext .number {/*　大きな手順の操作番号：背景青色・文字白色 */
      font-size:1.1em;
      font-weight:bold;
      color:#ffffff;
      background-color:#0000ff;
      }

    /*　大きな手順の▼：文字明るい紫色 */
    div#legacy-content div.maintext .flow {
      font-size:1.1em;
      font-weight:bold;
      color:#ff00ff;
      text-align:center;
      }

    div#legacy-content div.maintext .gomore {/*　サブタイトル中の［詳しく→］の文字サイズを小さく */
      font-size:0.83em;
      font-weight:normal;
      }


  /* ▽一覧形式の表（横組み・縦組み） */

    div#legacy-content div.maintext .normal {/*　一般的な表 */
      margin:1em 1em 1.5em 2em;
      }


/* ▼ページ下部 */
div#legacy-content div.maintext address
    {/* コピーライト */
    color:#4a4a4a;
    font-size:0.9em;
    text-align:right;}




    div#legacy-content div.maintext div.indent  {/* 説明用の字下げ */
      margin:0em 0em 0em 2em;}
      
    div#legacy-content div.maintext p.notice-title  {/* 注意など別色タイトル */
      margin:2em 0em 0.5em 1em;
      font-weight:bold;
      font-size:1.1em;
      color:#ff6600;
      text-indent:-1em;}

    div#legacy-content div.maintext p.subtitle  {/* 操作内タイトル・場合分け */
      margin:1.5em 0em 0.5em 1em;
      font-weight:bold;
      font-size:1.1em;
      text-indent:-0.5em;}

    div#legacy-content div.maintext p.nospace-mark  {/* 上下の余白なし：先頭にマーク付き */
      margin:0em 0em 0em 1em;
      text-indent:-1em;}
      
    div#legacy-content div.maintext dl  {/* 項目リスト：リスト内 */
      margin:0.3em 0.5em 0.5em 1em;}
    div#legacy-content div.maintext dt  {/* 項目リスト：項目名 */
      font-weight:bold;}
    div#legacy-content div.maintext dd  {/* 項目リスト：説明 */
      margin:0.3em 0em 0.1em 1em;}
      
    div#legacy-content div.maintext .sub  {/* 文字サイズを小さく */
      font-size:0.9em;}
    div#legacy-content div.maintext .deco-point {/* ポイントカラー */
      color:#009900;}
      
    /* ▽Tableを入れ子にして表現するセット */
    div#legacy-content div.maintext table.exp-disp  {/* 説明用の表組：外枠  */
      background-color:#5097ed;
      margin:0.3em 0.5em 1em 1em;}

    div#legacy-content div.maintext .exp-head {/* 説明用の表組：カラー（通常はtrに指定。部分ならtdに指定） */
      background-color:#c2e1ff;}

    div#legacy-content div.maintext .exp-text {/* 説明用の表組：本文（trに指定） */
      background-color:#ffffff; }

    div#legacy-content div.maintext .exp-title  {/* 説明用の表組：項目名（tdに指定） */
      vertical-align:top;}
      
  /*  ▽メニュー一覧などで使う表  */
    div#legacy-content div.maintext .menu {/*　メニュー名のセル（tdに指定） */
      padding-right:1em;
      padding-left:1em;
      }
      
/* ↑ 2004/01/06 2004世代追加 */

/* ↓ 2004/09/28 ラベルマイティ５ 追加 */

/*	▼Duke特有	*/

	/*	▽例			*/
	div#legacy-content div.maintext div.example
		{/*　例（囲み）　*/
		margin:0.5em 2em 1em 2em;/*　（HTMLオリジナルは0.5・8・1・2）　*/
		padding:0.5em;
		border:1px solid #666666;}
		
	/*	▽シート			*/
	div#legacy-content div.maintext div.sheet	{
		margin:0em;
		padding:0.5em;
		background-color:#dcdcdc;}

		div#legacy-content div.maintext .sheet	{/* ダイアログボックス途中にあるシート */
			background-color:#dcdcdc;
			margin:1em 1em 1em 1em;}

		div#legacy-content div.maintext p.sub-htitle	{/* 操作内タイトル：（先頭●■） */
			margin:1em 0em 0.5em 1em;
			font-weight:bold;
			font-size:1.1em;
			color:#333333;
			text-indent:-1em;}

/* ↑ 2004/09/28 ラベルマイティ５ 追加 */


/*--------------------------------------------------
入力・変換関連の文字・カーソル・枠などの要素 090106
--------------------------------------------------*/

/*	▼本体	*/
/*	▽入力・変換時の文字・カーソル	*/
div#legacy-content div.maintext .input-word
	{/*　入力中（文字色が青）　*/
	color:#0000ff;}
div#legacy-content div.maintext .transfer-word
	{/*　変換（水色反転、文字色は黒）　*/
	background-color:#00ffff;}
div#legacy-content div.maintext .cursor
	{/*　入力カーソル（確定後、黒の太字）　*/
	font-weight:bold;}
div#legacy-content div.maintext .select-word
	{/*　文字の範囲指定（黒色反転、文字色は白）　*/
	color:#ffffff;
	background-color:#000000;}
div#legacy-content div.maintext .correct-word
	{/*　文字の訂正（区切り直しなど）（青色反転、文字色は白）　*/
	color:#ffffff;
	background-color:#0000ff;}


/*	▽入力モードなどの表示	*/
div#legacy-content div.maintext .amode-kotei
	{/*　固定入力（赤色）　*/
	color:#ff0000;}


/*	▽文字入力の練習	*/
div#legacy-content div.maintext .flow
	{/*　フロー図の（囲み）　*/
	margin:0.5em 1em 0.5em 1em;
	padding:0.5em;
	border:1px solid #666666;}

div#legacy-content div.maintext .downward-pointing
	{/*　フロー図の下向き矢印（文字色は濃いグレー）　*/
	color:#666666;}

div#legacy-content div.maintext .lesson-navigation
	{/*　文字入力練習用のナビゲーション領域　*/
	border:1px none #dcdcdc;
	background-color:#dcdcdc;
	margin:0em;
	padding:0.3em 0.5em 0.3em 0.5em;
	color:#666666;
	font-size:1em;
	font-weight:bold;
	text-align:right;}


/*--------------------------------------------------
　090108追加分
--------------------------------------------------*/

/* 細いラインの囲み枠 */
div#legacy-content div.maintext div.input-text{
 width:500px;
 margin:20px 0;
 padding:10px;
 border:solid 1px #808080;
 }
